﻿body
{
	position:relative;
	font-family:Tahoma;
	color:#22201c;
	min-width:975px;
	background:#000;
}

form
{
    background:#fff0e3;
}

a, a:link, a:active, a:visited,
.pushItemContent h3 a, .pushItemContent h3 a:link, .pushItemContent h3 a:active, .pushItemContent h3 a:visited
{color:#000;}

.mdWrap
{
    line-height:1.4em;
}
.newsHead
{
    margin-top:2px;
}

.headlineText a, .headlineText a:link, .headlineText a:active, .headlineText a:visited
{color:#FFFFFF;}

a:hover, .pushItemContent h3 a:hover
{
	color:#000;
}

#footer a, #footer a:link, #footer a:active, #footer a:visited
{color:#fff;}

#footer a:hover
{color:#e7e7e7;}

a.inlineAdminLink, a.inlineAdminLink:link, a.inlineAdminLink:active, a.inlineAdminLink:visited
{
	font-size:.8em;
	padding:0 5px;
	color:#555;
	background-color:#272727;
}

a.inlineAdminLink:hover
{
	color:#fff;
	background-color:#0a0a0a;
}

.adminToolbar a, .adminToolbar a:link, .adminToolbar a:active, .adminToolbar a:visited
{color:#000; font-weight:bold;}

.genColor, a.genColor
{color:#f7f7f7;}

h2
{
	position:relative;
	font-weight:bold;
	padding:5px 5px 10px 25px;
    margin-bottom:2px;
    font-size:2.1em;
    border:0 none;
}

.contentGalleryWrap h2
{background-position:-38px -811px;}

h2 a:hover
{
    text-decoration:none;
}

h3
{
	font-size:1.7em;
}

h3, h3 a, h3 a:link, h3 a:active, h3 a:visited, h3 a:hover
{
	color:#22201c;
	font-style:italic;
	font-weight:normal;
	margin-bottom:0;
}

.contentSubHead
{
	border-bottom:solid 1px #22201c;
	margin-bottom:6px;
}

#contactBody .singleContact .contentSubHead, #adminSignInBody .formInfo
{display:none;}

.contentSubWrap
{
	border-color:#BEB39D;
}

.headSpec
{
	margin:0 0 0 5px;
	font-size:.9em;
}

.adminToolbar
{
    padding:0;
}

.adminToolbar li
{padding:0 4px;}

div.err
{
	border-color:#272727 !important;
	border-style:solid;
	border-width:2px;
	color:#f7f7f7 !important;
	margin:10px;
	width:auto !important;
	font-weight:bold;
	background:#111;
}

.advButtonWrap
{
	background:#272727;
}

.addWrapper
{
	border:solid 1px #272727;
    padding:4px;
    width:460px;
    background-color: #111;
}

.formInfo
{border-color:#272727;}

.formTitle
{font-size:1.7em; margin:0;}

.formSummary
{
	font-style:italic;
	color:#333;
}

.elementWrap h2
{
	font-size:1.8em;
	margin-bottom:3px;
	padding:1px;
	border-bottom:solid 1px;
	border-width:0 0 1px;
	border-color:#22201c;
	zoom:1;
}

.elementWrap .listInfo h4
{border-color:#22201c;}

.elementWrap .listInfo ul
{list-style:square; margin-left:20px;}

.elementWrap .headDesc
{font-size:.95em; font-style:italic; margin-bottom:5px; color:#6D93A7;}

.elementWrap .paraWrap, .pageWrap, .resultWrap
{margin-bottom:8px;}

.genTable th, .genTable td
{
	border-color:#111;
}

.file, .fileThumb
{border-color:#22201c;}

.file:hover
{
	cursor:default;
	background-color:#AEA38F;
}

.fileCheck, .fileThumb, .fileName, .fileDate
{
	height:30px;
	line-height:30px;
}

.fileThumb a
{top:7px;}

.setWrap fieldset
{padding-left:0;}

.contentPicWrap, .pushItemContent, .advButtonWrap, .custInfo, .cardWrap
{
	border:solid 1px #272727;
	padding:4px;
}

form, #siteWrapper, #siteSub, #site, #frameWrap, #frame, #frameSub, #mainWrap, #footer, #footerSub
{
	position:relative;
	min-height:0;
	zoom:1;
}

form
{
	z-index:10;
}

#siteWrapper
{
	z-index:110;
	background:url(img/contentrep.jpg) center 0 repeat-y;
}

#frameWrap
{
	background:url(img/topbarrep.jpg) 0 0 repeat-x;
}

#frame
{
    background:url(img/contenttop.jpg) center 0 no-repeat;
}

#frameSub, #footerSub
{
	width:975px;
	margin:0 auto;
}

#headerWrap
{
	position:relative;
	height:214px;
}

#logo
{
    display:block;
	position:absolute;
	top:20px;
	left:290px;
	font-size:1px;
	overflow:hidden;
	text-indent:-99999px;
	width:407px;
	height:70px;
	background:url(img/logo.png) 0 0 no-repeat;
}




.menu
{
	position:absolute;
	z-index:15;
	top:142px;
	left:75px;
	width:912px;
}

.menu ul
{margin:0; list-style:none;}

.menu li
{
    position:relative;
	display:block;
	float:left;
	padding:0 15px;
}

.menu li.first
{
    padding-left:0px;
}

.menu li.last
{
    padding-right:0px;
}

.menu a
{
	position:relative;
	z-index:10;
	display:block;
	font-size:26px;
	overflow:hidden;
	font-weight:bold;
	width:92px;
	height:44px;
	padding:0 0px;
	
    font-family: 'Gloria Hallelujah', cursive;
}



#aboutNav a{width:80px;}
#newsNav a{width:68px;}
#designNav a{width:97px;}
#graNav a{width:168px;}
#contactNav a{width:106px;}
#galleryNav a{width:91px;}
#shopNav a{width:84px;}

.menu a:hover,
.menu a:active
{  text-shadow: 0px 0px 2px #F5375E;
    text-decoration:none;
}

#homeBody #homeNav a,
#aboutBody #aboutNav a,
#newsBody #newsNav a,
#linksBody #newsNav a,
#customsBody #customNav a,
#designsBody #designNav a,
#companyBody #graNav a,
#contactBody #contactNav a,
#galleryBody #galleryNav a,
#shopBody #shopNav a
{  color:#F5375E;
}

#homeBody #homeNav a:hover,
#aboutBody #aboutNav a:hover,
#newsBody #newsNav a:hover,
#linksBody #newsNav a:hover,
#customsBody #customNav a:hover,
#designsBody #designNav a:hover,
#companyBody #graNav a:hover,
#contactBody #contactNav a:hover,
#galleryBody #galleryNav a:hover,
#shopBody #shopNav a:hover
{
    text-shadow: none;
}

/*
#homeBody #homeNav,
#aboutBody #aboutNav,
#newsBody #newNav,
#customsBody #usedNav,
#designsBody #serviceNav,
#contactBody #contactNav,
#companyBody #graNav,
#galleryBody #galleryNav,
#shopBody #shopNav
{
    background-position:0 -50px;
}

#homeNav a{display:none; background-position:0 -150px;}
#aboutNav a{width:76px; background-position:0 0px;}
#newsNav a{width:64px; background-position:0 -100px;}
#customNav a{width:109px; background-position:0 -148px;}
#designNav a{width:105px; background-position:0 -196px;}
#graNav a{width:154px; background-position:0 -248px;}
#contactNav a{width:106px; background-position:0 -48px;}
#galleryNav a{width:98px; background-position:0 -297px;}
#shopNav a{width:66px; background-position:0 -347px;}

#homeBody #homeNav a{background-position:-200px -150px;}
#aboutBody #aboutNav a{background-position:-200px 0px;}
#newsBody #newsNav a{background-position:-200px -100px;}
#customsBody #customNav a{background-position:-200px -148px;}
#designsBody #designNav a{background-position:-200px -196px;}
#companyBody #graNav a{background-position:-200px -248px;}
#contactBody #contactNav a{background-position:-200px -48px;}
#galleryBody #galleryNav a{background-position:-200px -297px;}
#shopBody #shopNav a{ background-position:-200px -347px;}

#homeNav a:hover{background-position:-400px -150px;}
#aboutNav a:hover{background-position:-400px 0px;}
#newsNav a:hover{background-position:-400px -100px;}
#customNav a:hover{background-position:-400px -148px;}
#designNav a:hover{background-position:-400px -196px;}
#graNav a:hover{background-position:-400px -248px;}
#contactNav a:hover{background-position:-400px -48px;}
#galleryNav a:hover{background-position:-400px -297px;}
#shopNav a:hover{background-position:-400px -347px;}
    */
.subHeading
{
	padding:3px 5px;
	color:#8E1818;
	font-size:2.1em;
	margin:0 0 20px 0;
	height:28px;
}


#homeBody .subHeading,
#aboutBody .subHeading,
#newsBody .subHeading,
#customsBody .subHeading,
#designsBody .subHeading,
#contactBody .subHeading,
#adminSignInBody .subHeading,
#galleryBody .subHeading,
#shopBody .subHeading,
#productDetailBody .subHeading,
#cartBody .subHeading,
#verifyBody .subHeading,
#thankYouBody .subHeading,
#linksBody .subHeading,
#homeBody h2
{
	position:relative;
	z-index:10;
	display:block;
	
	
	border:0 none;
	padding:0;
	height:30px;
	margin:0 0 10px;
    font-variant:small-caps;
    color:#048EBC;
}

#homeBody h2
{height:20px;}
#homeBody .subHeading{display:none;}
/*
#aboutBody .subHeading{background-position:0 -156px;}
#newsBody .subHeading{background-position:0 -236px;}
#customsBody .subHeading{background-position:0 -276px;}
#designsBody .subHeading{background-position:0 -316px;}
#contactBody .subHeading{background-position:0 -196px;}
#adminSignInBody .subHeading{background-position:0 -356px;}
#galleryBody .subHeading{background-position:0 -396px;}
#shopBody .subHeading, #productDetailBody .subHeading{background-position:0 -476px;}
#cartBody .subHeading{background-position:0 -516px;}
#verifyBody .subHeading{background-position:0 -556px;}
#thankYouBody .subHeading{background-position:0 -596px;}
#homeBody .newsFeedWrap h2{background-position:0 0px;}
#homeBody .galleryFeedWrap h2{background-position:0 -40px;}
#homeBody .contactFormWrap h2{background-position:0 -120px;}
#homeBody .homeQuickMessageWrap h2{background-position:0 -80px;}*/

 .galleryFeedWrap
{
	position:relative;
	float:left;
	width:445px;
	height:380px;
	overflow:hidden;
}

.homeQuickMessageWrap .setWrap
{
	height:265px;
	overflow:auto;
}



.homeQuickMessageWrap
{
    padding:0 5px 0 0;
}

.homeFeeds .newsFeed .contentSubWrap
{
	padding:7px 10px;
	margin:0;
	border:0 none;
	background:#fff;
}

.homeFeeds .newsFeed .contentSubWrap a.more
{display:none;}

.galleryFeedPicWrap
{
	display:block;
	float:left;
	margin:0 5px 5px 0;
	padding:1px;
	background:#d3d3d3;
}

#homeBody .fieldWrap input
{width:250px;}

#homeBody .mainBoxSub
{
    display:none;
}
	
#homeBody .quickMessageWrap p
{
	line-height:2em;
	text-align:center;
	color:#000;
	font-size:2em;
	margin:0px;
}

#homeBody .quickMessageWrap
{
    background-color:#FFF7F7;
    border:solid 1px black;
    padding:10px;
    
}

.quickInfoWrap
{
    margin-bottom:30px;
}

#mainWrap
{
	position:relative;
	background-color:#fff;
	margin:0 7px 0 9px;	
	min-height:430px;
}

#galleryBody #main
{
    width:900px;
    margin:0 auto;
}

/*=contact*/
#contactBody .subContent
{
    width:800px;
    margin:0 auto;
}

#contactBody #contactWrap
{
    width:380px;
    float:right;
}

.multipleContacts .contentSubHead
{
    display:none;
}

.multipleContacts.contentSubWrap
{
    border:none;
}

#contactBody .quickMessageWrap
{
    width:400px;
    float:left;
    clear:left;
}

#contactBody .quickMessageWrap p
{
    font-style:normal;
}

.cardInfoWrap span
{
    font-size:1em;
}

.cardInfoWrap h4
{
    font-size:1.2em;
}


.cardWrap
{
    width:300px;
    border-color:#AEA38F;
    background:#FFF0E3;
}

.cardWrap a:hover
{
    color:#000;
}

/*=end contact*/





#headlineWrap
{
	position:relative;
	width:958px;
	height:355px;
	overflow:hidden;
	margin:0 0 30px;
}

.headlineContent
{
	
	position:absolute;
	top:5px;
	left:5px;
	height:350px;
	width:675px;
}

.headlinePic
{
	position:absolute;
	left:0;
	top:0;
	margin:0;
	width:606px;
	height:280px;
	line-height:280px;
}

.headlinePic img
{vertical-align:middle;}

.headlineText
{
	position:absolute;
	left:0;
	bottom:0;
	padding:5px 15px;
	height:60px;
	width:645px;
	vertical-align:middle;
	overflow:auto;
	color:#fff;
	background:url(img/semitrans.png) 0 0 repeat;
}

.headlineText h4
{
	color:#fff;
	padding:1px;
	margin:0;
	font-size:2em;
	font-weight:normal;
	font-family:Myriad Pro, Arial;
	text-transform:none;
}

.headlineText p
{
	margin:0;
	line-height:1.35;
	font-size:1.25em;
}

#headlineNav
{
	position:absolute;
	z-index:20;
	top:4px;
	right:3px;
}

#headlineNav li
{
    position:relative;
    border:solid 3px #fff;
    margin:1px 0px;
    width:265px;
    height:110px;
    overflow:hidden;
}

#headlineNav ul
{margin:0; list-style:none;}

#headlineNav li:hover
{
	cursor:pointer;
	border-color:#ccc;
}

#headlineNav li.active
{
	border-color:#048EBC;
}

#contactFeedWrap
{
	position:absolute;
	top:-10px;
	right:0px;
	width:300px;
	height:50px;
	text-align:right;
}

#contactFeedWrap .contactName
{font-weight:bold;}

#contactFeedWrap h2
{display:none;}

#main
{
	position:relative;
	margin:0 0 0 15px;
}

.mainBoxSub
{
	position:relative;
	margin:7px 0 20px;
}

.subContent
{
	padding:5px 20px 20px 5px;
	min-height:200px;
}

.galleryWrap .gallery
{
    height:auto;
}

.galleryFeedWrap
{

    overflow:hidden;
}

.galleryFeedSubWrap
{
    position:relative;
    width:880px;
    height:160px;
    margin:0 33px;
    overflow:hidden;
}

.galleryFeedWrap h2
{
    width:165px;
    background-position:-533px -40px;
}

.galleryFeedPicWrap
{
    position:relative;
    float:left;
  
    margin:3px 2px;
}

.galleryFeedPicWrap img, .subContent img
{
    border:solid 2px #eee;
}

.galleryFeedPicWrap img:hover
{
    border-color:#AEA38F;
}

.feedPrev, .feedNext
{
    position:absolute;
    z-index:10;
    top:85px;
    left:0px;
    display:block;
    width:32px;
    height:32px;
    font-size:1px;
    overflow:hidden;
    text-indent:-99999px;
    cursor:pointer;
    background:url(img/misc.png) -536px -71px no-repeat;
}

.feedPrev.disabled, .feedNext.disabled
{display:none;}

.feedNext
{
    left:912px;
    background-position:-576px -71px;
}

.feedPrev:hover
{background-position:-536px -111px;}

.feedNext:hover
{background-position:-576px -111px;}

.galleryScrollable
{position:relative; z-index:5; width:3000em;}

#footer
{
	position:relative;
	background:url(img/bottomrepeat.jpg) 0 0 repeat-x;
}

#footerSubWrap
{
	padding:15px 0 0;
	height:82px;
}

#footerSub
{
	width:930px;
	margin:0 auto;
}

#footer p
{
	font-size:90%;
	margin:0 0 1px;
}

#footer ul
{margin:0;}

.footMenu
{
	position:relative;
	float:none;
	font-weight:bold;
	font-size:.85em;
	margin-left:7px;
}

.footMenu li
{
	display:inline;
	padding:0 6px 0 0;
}

#footerCopy
{
	position:relative;
	width:515px;
	color:#000;
}

#footer a, #footer a:link, #footer a:active, #footer a:visited, #footer a:hover
{color:#000;}

#footer p
{
	
	font-size:90%;
	padding:0 7px;
}



.homeLeftCol
{
    float:left;
    width:485px;
}

.homeRightCol
{
    float:right;
    width:445px;
}

.singleMediaWrap p
{
    font-size:1.3em;
}

.galleryList .contentSubWrap
{
    width:284px;
}

#etsy
{
    display:block;
	position:absolute;
	right:236px;
	top:0px;
	font-size:1px;
	overflow:hidden;
	text-indent:-99999px;
	width:87px;
	height:49px;
	background:url(img/misclogos.png) -233px 0 no-repeat;
}

#bottomLogo
{
    display:block;
	position:absolute;
	right:0px;
	top:0px;
	font-size:1px;
	overflow:hidden;
	text-indent:-99999px;
	width:164px;
	height:49px;
	background:url(img/misclogos.png) -66px 0 no-repeat;
}

#USAlogo
{
    display:block;
	position:absolute;
	right:173px;
	top:0px;
	font-size:1px;
	overflow:hidden;
	text-indent:-99999px;
	width:54px;
	height:49px;
	background:url(img/misclogos.png) 0 0 no-repeat;
}

.footerLogos
{
    position:absolute;
    top:0px;
    right:0px;
    z-index:200;
}



#socialLinks
{
	position:absolute;
	z-index:15;
	top:0px;
	right:0px;
	width:150px;
	height:50px;
    font-size:200%;
}

/*#socialLinks a
{
	position:relative;
	float:right;
	display:block;
	font-size:1px;
	overflow:hidden;
	text-indent:-99999px;
	width:48px;
	height:48px;
	margin:0 2px;
	background:url(img/social.png) 0 0 no-repeat;
}*/

/*#socialLinks span
{
	display:none;
}


#socialLinks #fbook{background-position:0 0;}
#socialLinks #twitter{background-position:-48px 0;}*/


#orgLogo 
{
	position:relative;
	
	display:block;
	font-size:1px;
	overflow:hidden;
	text-indent:-99999px;
	width:445px;
	height:78px;
	margin:13px 2px 15px 2px;
	background:url(img/theorglogo.png) -10px 0 no-repeat;
}

.prodTopInfo 
{
    margin-left:290px;
}

.addWrapper
{
    background:#FFF0E3;
    width:500px;
    padding:0px;
}

.advButtonWrap
{
    background:#FCE4D1;
    border:none;
    margin-bottom:10px;
}

#productTop .productPics
{
    width:285px;
}

#productDetailBody .productPics .contentPicWrap
{
    width:255px;
}

.divOptions .optWrap
{
    white-space:nowrap;
    height:28px;
    display:inline-block;
}

.addWrapper .addCart
{
   
    background:#FFF0E3;
    display:block;
    padding:5px;
    font-weight:bold;
    border:solid 1px #000;
    margin-top:2px;
}

.addQty
{
    margin:2px 90px 0 0;
}

.prodTopInfo
{
    padding-top:20px;
}

#productDetailBody .subContent
{
    width:792px;
    margin:0 auto;
    padding:5px;
}

#prodInfoLower h2
{
    padding:5px 5px 10px 5px;
    border-bottom:solid 1px black;
}

.cartWrapper td 
{
    border-color:#DEDEDE;
}

.cartWrapper table.fauxTable th, .cartWrapper table.fauxTable td
{
    background-color:#FFF0E3;
}

.cartWrapper th, .cartWrapper td
{
    background-color:#FFF;
}

.cartWrapper .genTable td
{
    border-top:none;
}
td.shoppingPicCol,.cartTotalsWrap td:first-child
{
    border-left:none;
}

td.priceCol 
{
    border-right:none;
}

a.inlineAdminLink, a.inlineAdminLink:link, a.inlineAdminLink:active, a.inlineAdminLink:visited
{
    background-color:#FFF0E3;
}

.detailTable
{
    width:100%;
}

.detailTable .attCol
{
    width:145px;
     background-color:#FFF0E3;
     padding:5px;
     border:solid 2px #FFF;
     font-weight:bold;
}

.detailTable .valCol
{
    padding:5px;
}


#cartFeedWrap
{
	position:relative;
	
	 background-color:#FFF0E3;

	
	min-width:160px;
	padding:10px 7px 10px 7px;
	position:absolute;
	right:0px;
	z-index:100;
}

#cartFeedButton
{
	position:relative;
	margin-right:10px;
	display:block;
	float:right;
	
}

#cartFeedTotal
{
	position:relative;
	display:block;
	float:right;
	
	font-weight:bold;
	
} 

#homeBody #cartFeedWrap
{
    display:none;
}


#homeVideoWrap
{
    width:475px;
    height:267px;
    margin-bottom:20px;
}

.priceWrap
{
    margin-bottom:15px;
}


.addCol .moreDetails
{
    border:solid 1px #000;
    padding:5px 10px;
    background-color:#FFF0E3;
    font-size:1.2em;
    width:85px;
    display:block;
    text-align:center;
}

.itemRowWrap .itemInfoWrap
{
    width:460px;
}

.productPics
{
    width:300px;
}

.productPics .contentPicWrap
{
    width:260px;
}

.userMenuWrap
{
    position:absolute;
    top:115px;
    right:10px;
    font-size:1.1em;
    text-transform:uppercase;
}

.userMenuWrap a
{
    padding:0px 5px;
}

.custInfo h3
{
    color:#000;
}

.err a
{
    color:#FFF;
}
.loggedUser 
{
    display:none;
}

.adminBody .loggedUser
{
    display:block;
}

.adminBody .notLoggedUser
{
    display:none;
}

#linksWrap img
{
    border:none;
}

#linksWrap .contentPicWrap
{
    border:none;
    box-shadow:none;
}

#linksWrap .contentSubWrap
{
    float:left;
    margin:6px;
    border:none;
}
#linksWrap h3{
    display:none;
}